How to install libhpmud-dev on Debian 9 (Stretch)